$(document).ready(function () {
    $("#search-box").keyup(function () {
        $.ajax({
            type: "POST",
            url: "readEscuelas.php",
            data: 'keyword=' + $(this).val(),
            beforeSend: function () {
                $("#search-box").css("background", "#FFF url(images/LoaderIcon.gif) no-repeat 165px");
            },
            success: function (data) {
                $("#suggesstion-box").show();
                $("#suggesstion-box").html(data);
                $("#search-box").css("background", "#FFF");

            }
        });
    });
});

function selectCountry(val,clave,localidad) {

    $('#nombre_escuela').empty();
    $('#clave').empty();
    $('#titulo1').empty();
    $('#titulo2').empty();

    $("#search-box").val(val);

    $('#suggesstion-box').empty();
    $("#suggesstion-box").hide();
    $('#clave_escuela').val(clave);

    $('#nombre_escuela').append('' + $('#search-box').val());
    $('#titulo1').append('<h1><b>Escuela: </b></h1>');
    $('#titulo2').append('<h3><b>Localidad:</b> '+localidad+'</h3>');
    $('#clave').append('<h3><b>Clave:</b> '+clave+'</h3>');

    $('#search-div').hide();
    $('#clear').show();    
    $('#next').show();
    $('#next').focus();
    
}

function selClear() {

    $('#nombre_escuela').empty();
    $('#clave').empty();
    $('#titulo1').empty();
    $('#titulo2').empty();
    $("#search-box").val("");
    $('#suggesstion-box').empty();
    $("#suggesstion-box").show();
    $('#clave_escuela').empty();
    $('#search-div').show();
    $('#next').hide();
    $('#clear').hide();    
    $("#search-box").focus();
}
